[Bug 257485] devel/notcurses: Update to 2.3.12

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 29 Jul 2021 07:25:30 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257485

--- Comment #1 from Nick Black <nickblack_at_linux.com> ---
btw, as of 2.3.12 Notcurses requires zlib both at build- and runtime. So far as
I could tell, this is always a base FreeBSD system component, and thus I
needn't change anything in my Makefile. If that's incorrect, please let me
know.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Thu Jul 29 2021 - 07:25:30 UTC

Original text of this message